[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

ethereal 0.9.4 -> 0.9.5?


I noticed a number of days back at ethereal's home page that a new
version (0.9.5) was released that has some security fixes since the
release of 0.9.4:


I also noticed a 0.9.5 package in unstable (whose changelog.Debian.gz
file mentions the security fixes), but I haven't seen an announcement
on debian-security-announce for this (nothing via email and I don't
see anything in the online archives for debian-security or
debian-security-announce either).

Is there some an announcement on the way?

To UNSUBSCRIBE, email to debian-security-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: